<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_height="match_parent"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginVertical="2dp"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/cvPayment"
        android:clickable="true"
        android:focusable="true"
        android:checkable="true"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:layout_alignParentTop="true"
        app:strokeWidth="1dp"
        app:strokeColor="@color/color_stroke">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="48dp">


            <ImageView
                android:id="@+id/ivLogo"
                android:layout_width="150dp"
                android:layout_height="wrap_content"
                android:src="@drawable/cash_logo"
                android:layout_alignParentStart="true"/>

        </RelativeLayout>

    </com.google.android.material.card.MaterialCardView>

    <include
        android:id="@+id/bankPayment"
        layout="@layout/expansion_header_layout"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:layout_below="@id/cvPayment"/>

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/cvNFC"
        android:clickable="true"
        android:focusable="true"
        android:checkable="true"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:layout_below="@id/bankPayment"
        app:strokeWidth="1dp"
        app:strokeColor="@color/color_stroke">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:padding="5dp">

            <ImageView
                android:id="@+id/nfcLogo"
                android:layout_width="50dp"
                android:layout_height="wrap_content"
                android:src="@drawable/nfc_icon"
                android:layout_alignParentTop="true"
                android:layout_alignParentBottom="true"
                android:layout_alignParentStart="true"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="NFC Payment"
                android:textSize="20dp"
                android:textColor="#F7686868"
                android:fontFamily="@font/poppins_medium"
                android:layout_toEndOf="@id/nfcLogo"
                android:layout_centerVertical="true"/>

        </RelativeLayout>

    </com.google.android.material.card.MaterialCardView>

</RelativeLayout>